<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./reset.css">
	<link rel="stylesheet" href="./styles.css">
	<title>practice 1</title>
</head>

<body>
	<div class="wrap">
		<h1 id="counter">0</h1>
		<div class="buttons">
			<button class="buttons__start">start</button>
			<button class="buttons__pause">pause</button>
			<button class="buttons__reset">reset</button>
		</div>
	</div>
	<script src="./main.js"></script>
</body>

</html>